Subject: Fw: Trainer Candidate - Rakesh Thakur
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 20 Mar 2023 07:53:00 +0000

interview
________________________________
From: Rakesh Thakur <[email-masked]>
Sent: Sunday, March 19, 2023 12:16 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Rakesh Thakur

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Rakesh Thakur
E-mail  [email-masked]
Phone Number    (91) 9158062368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Pune
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Startek         Quality analyst         20th February 2023      30k
Previous Employer 1     Amazon  Senior Customer Care Executive  5th November    25k
Previous Employer 2     Sears Holdings  Customer care Executive intern          20k
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in Quality?   Recommend, implement, and monitor preventative and corrective actions to ensure that quality assurance standards are achieved. Compile and analyze statistical data. Ensure that user expectations are met during the testing process. Draft quality assurance policies and procedures.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I had a very difficult situation where the company I was working for was having financial problems. Because of that, I had to fire one person from my team. I chose the team member we had hired most recently. She had great potential, but she still needed guidance to do her job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service means meeting expectations, but excellent customer service means exceeding them. Explanation: Customer service differs from customer experience in that customer experience encompasses the entire customer journey, including customer service.
What according to you makes you a good candidate for this position?     My skill set is a perfect match for the job requirements. In particular, my team handling skills and Quality Analyst and Acting Team leader experience make me an ideal candidate for the position. For example, at my last job, I managed team of Thirty five employees, and we had the top best performer record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English  5